prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include

Name: libjq
URL: https://jqlang.org/
Description: Library to process JSON using a query language
Version: 1.8.1
Libs: -L${libdir} -ljq
Cflags: -I${includedir}
